<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1960-11-10 17:00:00.00 GD 04h54'39.76" W 41d00'06.35" N</id>
<person>
<lastname>Neil Gaiman</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1960-11-10 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1960-11-10 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1960-11-10 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1960-11-10 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Westchester</county>
<city>Port Chester</city>
<longitude>04h54'39.76" W</longitude>
<latitude> 41d00'06.35" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>État de New York</state>
<country>États-Unis</country>
</horoscope>
